#header_cell { 
	background-color:rgba(0, 0, 0, 0);
	background-image:none;
}
body { 
	color:#4d4d4d;
	font-size:16px;
	font-family:'Roboto',sans-serif;
}
a { 
	color:#00aeef;
	font-size:16px;
	font-family:'Roboto',sans-serif;
}
h1 { 
	color:#00aeef;
	font-family:'GraphikBold',sans-serif;
}
h2 { 
	color:#58585a;
	font-family:'Roboto',sans-serif;
	font-weight:bold;
}
h3 { 
	color:#000000;
	font-family:'Roboto',sans-serif;
	font-size:18px;
}
